﻿div, span ,table, tr
{
  vertical-align: top;
}
.FieldName
{
    display: inline-block;
    width: 120px;
    padding-bottom: 10px;
    text-align: right;
}
.formSection3C0l .FieldName
{
    display: inline-block;
    width: 100px;
    padding-bottom: 10px;
    text-align: right;
}

.formSection2C0l .FieldName
{
    display: inline-block;
    width: 150px;
    padding-bottom: 10px;
    text-align: right;
}

.FieldNamemid
{
    display: inline-block;
    width: 400px;
    padding-bottom: 10px;
    text-align: left;
}
.FieldNameLong
{
    display: inline-block;
    width: 200px;
    padding-bottom: 10px;
    text-align: left;
}
.FieldNameLongish
{
    display: inline-block;
    width: 140px;
    padding-bottom: 10px;
    text-align: left;
}


.FieldSpan
{
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.tbMid
{
    Width: 140px;
}
.tbShort
{
    Width: 75px;
}
.tbLong
{
    Width: 350px;
}

.OptionsTable
{
    Width: 100%;
}


.OptionsTable td
{
    padding: 5px;
    border: 1px solid #dedede;
}

.OptionsTable
.TopRow,
.OptionsTable
.FirstCol
{
    font-weight: bold;
    background-color: #EFEFEF;
}
td.FirstCol1
{
    font-weight: bold;
    background-color: #ffffff;
    padding: 5px;
    border-bottom:1px solid #dedede;
}
td.FirstCol2
{
    font-weight:normal;
    background-color: #ffffff;
    padding: 5px;
   border: 1px solid #dedede;
}


.cpHeader
{
            color: white;
            background-color: #048581;
            cursor: pointer;
            height:20px;
            padding: 4px;   
}
.cpHeader img
{
            padding: 4px;   
}
